# Gimp.Image.prototype.get_selected_channels

    function get_selected_channels(): Array(Gimp.Channel) {
        // Gjs wrapper for gimp_image_get_selected_channels()
    }

Returns the specified image's selected channels.

This procedure returns the list of selected channels in the specified image.

Since 3.0.0

Returns

  The list of selected channels in the image. The returned value must be freed with g_free().